Subject: Re: [PATCH 0/5] Unify trailer formatting functions

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 14:57:29 -0700

"Linus Arver via GitGitGadget" <[email-masked]> writes:

> This series is based on the initial series [1], notably the v4 version of
> patches 10-16 as suggested by Christian [2]. This version addresses the
> review comments for those patches, namely the avoidance of (temporary) test
> breakages.

It has been 10 days but we haven't seen any reviews on this one.  It
could be that it did not get to intended mailboxes due to the header
corruption (I manually fixed in this message), but without reviews
we cannot move forward.